*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
}

#header{
    display: flex;
    justify-content: center;
    list-style: none;
    width: 100%;
    height: 50px;
    background-color: lightgray;
    align-items: center;
}

#header li{
    margin-right: 50px;
}

#header li a{
    color: black;
    transition: 0.5s;
}

#header li a:hover{
    font-size: 18px;
    text-decoration: underline;
    transition: 0.5s;
}



#form{
    display: flex;
    margin-top: 50px;
    width: 400px;
    height: 500px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: grey;
}

.input, select{
    width: 50%;
}

#form select{
    margin-top: 15px;
}

.input{
    height: 25px;
    border-radius: 5px;
    border: 1px solid black;
    text-decoration: none;
    outline: none;
    padding-left: 5px;
    margin-bottom: 25px;
}

#button{
    height: 25px;
    border-radius: 5px;
    border: 0;
    margin-top: 25%;
}

.ingredients{
    display: flex;
    height: 30px;
    width: 200px;
}

.ingredients label{
    width: 150px;
    text-align: left;
}

.checkbox-ingredients{
    width: 20px;
    height: 15px;
}